import 'package:flutter/material.dart';

class TitleComponent extends StatelessWidget {
  final String title;

  const TitleComponent(this.title, {super.key});

  @override
  Widget build(BuildContext context) {
    return Text(
      title.toString(),
      style: TextStyle(
          color: Colors.orange.shade400,
          fontSize: 18,
          fontWeight: FontWeight.w500),
      textAlign: TextAlign.left,
    );
  }
}
